/*
Theme Name: Medical Doctor Child 2018
Template: MedicalDoctor
*/

/*@import url('https://fonts.googleapis.com/css?family=Roboto');*/

body p, h1, h2, h3, h4, h5{
	font-family: 'Open Sans', sans-serif !important;
	
}

body ul {
	font-size: 14px;
}

/*Trying to get menu to float right 
ul.sf-menu {float: right}*/

/* Responsive menu centred */
.select-menu {display: inline-block !important;}
#mobile_menu_secondary, .select-menu  { 
	display: inline-block !important; 
	float: none !important;
	width: 80%;
}  

/* Trying to show phone on header */
.mt_menu_description {
	display: block;
	float: left;
	font-size: 1.2EM !important;
}


/* Taking off the lined divider after title bar */
#mb-content {background-image: none!important}

p {
	/*font-size: 1.2em !important; */
	color: #2d2d2d !important;
} 


/*Making menu items not so padded
ul.sf-menu li.current-cat > a, div.sf-menu ul li.current-cat > a,
ul.sf-menu li.current_page_item > a, div.sf-menu ul li.current_page_item > a,
ul.sf-menu li.current-menu-item > a, div.sf-menu ul li.current-menu-item > a,
ul.sf-menu li.current-menu-ancestor > a, div.sf-menu ul li.current-menu-ancestor > a,
ul.sf-menu li a:hover, div.sf-menu ul li a:hover {
	margin-top: -1px;
	margin-bottom: 0px;
	padding:10px 8px 10px 8px !important;
	-webkit-transition-property:color, background; 
	-webkit-transition-duration: 0.1s, 0.1s; 
	-webkit-transition-timing-function: linear, ease-in;	
	
}*/
.mt_style_header_2 .mt-fixed-header ul.sf-menu, 
.mt_style_header_2 .mt-fixed-header div.sf-menu ul {
	float: right !important;
	margin-top: -1px !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
	color: #2d2d2d !important;
}

ul.sf-menu ul li a, div.sf-menu ul ul li a{
	padding: 10px 8px 10px 8px !important;
	color: #2d2d2d !important;
}
ul.sf-menu a {
	padding:10px 8px 10px 8px !important;
	color: #2d2d2d !important;
}
ul.sf-menu a, div.sf-menu ul a {
    color: #2d2d2d!important;
}

span.vc_tta-title-text{
	font-weight: bold;
}

.entry-content a {
	color: #428bca!important;
}

ul{
	color: #2d2d2d!important;
}


/* Contact form border */
#Contact-Form {border-style: outset; border-color: #003e7e; border-size: 1px}

